# KDE gebruikershandleiding

Praveen
Arimbrathodiyil
Dragon Player man page.
pravi.a@gmail.com
2012-03-16
K Desktop Environment
dragon
1

# dragon

een videospeler met focus op gebruiksgemak

    dragon Qt-opties KDE-opties URL

## Beschrijving

`dragon`-speler speelt audio en video af in verschillende formaten.

## Algemene opties

`--help`

  Hulp over de opties tonen.

`--help-qt`

  Qt-specifieke opties tonen.

`--help-kde`

  KDE specifieke opties tonen.

`--help-all`

  Alle opties tonen.

`--author`

  Auteurinformatie tonen.

`-v, --version`

  Versie-informatie tonen

`--license`

  Licentie-informatie tonen.

`--`

  Einde van de opties.

## Opties

`--play-dvd`

  Dvd-video afspelen.

## Terugkoppeling

Op IRC, irc.freenode.net #dragonplayer of via e-mail, imonroe@kde.org of op het web, <http://multimedia.kde.org>

## Zie ook

U vindt uitvoeriger documentatie in help:/dragonplayer (voer deze URL in in &konqueror;, of start ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Licentie: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>